<!DOCTYPE html>
<html lang="en">

<head>
    <title></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="assets/css/style.css" rel="stylesheet">
    <script src="assets/js/models/person.js" type="text/javascript" /></script>
    <script src="assets/js/index.js" type="text/javascript" /></script>
</head>

<body>
    <h1>Welcome to ECMAscript 6 Training chapter 1 </h1>
</body>

</html>